.b-menu-top-2 {
    background-color: #F2F6F6;
}
.b-menu-top-2 a:link,
.b-menu-top-2 a:visited,
.b-menu-top-2 a:hover,
.b-menu-top-2 a:active {
    text-decoration: none;
}
.b-menu-top-2 .menu-top-2__inner {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.b-menu-top-2 .menu-top-2__link-1:link,
.b-menu-top-2 .menu-top-2__link-1:visited {
    position: relative;
    display: block;
    padding: 17px 10px 16px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    line-height: 1.23;
    color: #333333;
}
.b-menu-top-2 .menu-top-2__link-1:hover,
.b-menu-top-2 .menu-top-2__item-1--selected .menu-top-2__link-1:link,
.b-menu-top-2 .menu-top-2__item-1--selected .menu-top-2__link-1:visited {
    color: #AA744F;
}
.b-menu-top-2 .menu-top-2__arrow {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-40%);
    width: 0;
    height: 0;
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.menu-top-2__item-1.dropdown:hover .dropdown-menu {
    display: block;
}
.b-menu-top-2 .dropdown-menu {
    top: 100%;
    min-width: 230px;
    margin: 0;
    padding: 10px 19px 10px 18px;
    border: none;
    box-shadow: 0px 0px 50px rgba(0, 81, 86, 0.1);
}
.b-menu-top-2 .dropdown-menu a:link,
.b-menu-top-2 .dropdown-menu a:visited {
    font-weight: 600;
    font-size: 14px;
    line-height: 26px;
    color: #333333;
    transition: color 0.3s ease;
}
.b-menu-top-2 .dropdown-menu a:hover,
.b-menu-top-2 .dropdown-menu a:active {
    color: #AA744F;
    transition: color 0.3s ease;
}
/* ------------------------------ */
.b-sidebar .b-menu-top-2 {
    display: block;
}
.b-sidebar .b-menu-top-2 .menu-top-2__inner {
    flex-direction: column;
}
.b-sidebar .b-menu-top-2 .menu-top-2__link-1:link,
.b-sidebar .b-menu-top-2 .menu-top-2__link-1:visited {
    padding-left: 5px;
    padding-right: 5px;
}
/* ------------------------------ */
@media (max-width:1239px) {
    /* -------------------------- */
    .b-menu-top-2 {
        display: none;
    }
    /* -------------------------- */

    /* -------------------------- */
}
/* ------------------------------ */
@media (min-width:768px) and (max-width:1239px) {
    /* -------------------------- */
    /* -------------------------- */
    /* -------------------------- */
}
/* ------------------------------ */
@media (max-width:767px) {
    /* -------------------------- */
    /* -------------------------- */
    /* -------------------------- */
}
/* ------------------------------ */

